Page MenuHomePhabricator

Update monthly registration rates
Closed, ResolvedPublic

Description

Hi Aaron,

it's quarterly report time again and I'm collecting the same scorecard
metrics at last time (https://phabricator.wikimedia.org/T97344 ).

Two quick questions regarding the user registration numbers you
gathered last time (
https://meta.wikimedia.org/wiki/Research:Recent_global_monthly_registrations_(2015)
):

  1. Do you recommend to repeat the same procedure, or could this e.g.

be done entirely via Quarry? (Kevin, Dan and I don't know a way to
implement that loop over all wikis in Quarry.)

  1. If yes, could you share the script you mentioned there, which loops

that query over all wikis, e.g. by pasting it on the Meta page? I
could then run this myself on stat1003. (Did you use Python and
sqlalchemy?) Excuse the noobish question, I guess it's a very simple
thing for people who have already worked with that database before...

Many thanks!


Trello card: 3NaF6Bhs

  • column: Incoming requests (external)

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:33 PM
ggellerman moved this task from Staged to Epics on the Research board.May 15 2015, 12:06 AM
Halfak moved this task from Epics to Done (current quarter) on the Research board.Jun 4 2015, 7:21 PM
DarTar triaged this task as Medium priority.Jul 24 2015, 11:26 PM
DarTar set Security to None.
ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM